Package Details: mist-icon-theme 3.0.0+20+gaaba3bb-2

Git Clone URL: https://aur.archlinux.org/mist-icon-theme.git (read-only, click to copy)
Package Base: mist-icon-theme
Description: Mist icon theme
Upstream URL: https://wiki.gnome.org/Design
Keywords: theme
Licenses: GPL
Submitter: None
Maintainer: andreyv
Last Packager: andreyv
Votes: 32
Popularity: 0.000024
First Submitted: 2011-08-29 17:54 (UTC)
Last Updated: 2019-05-27 20:39 (UTC)

Latest Comments

bidulock commented on 2022-06-15 02:05 (UTC)

gtk-update-icon-cache is required by gtk2 gtk3 and gtk4. If none of those are installed, there is no point updating the icon cache. If they are installed after mist-icon-theme, the newly installed hook will update the cache. It, therefore, does not need to be a dependency of this package.

andreyv commented on 2022-06-14 14:09 (UTC)

gtk-update-icon-cache still needs to be installed for the hook to work, and this package otherwise doesn't depend on gtk2 or gtk3. Therefore the dependency is needed.

MarsSeed commented on 2022-06-01 10:41 (UTC)

This does not need gtk-update-icon-cache as a dependency. It is already a dependency of gtk2 and gtk3, and also activated via gtk2/gtk3 pacman hooks when the user installs icons to the standard system locations.

andreyv commented on 2014-09-10 16:14 (UTC)

Thanks, fixed.

ThePacman commented on 2014-09-09 02:33 (UTC)

Missing build dependency 'icon-naming-utils'.

TingPing commented on 2013-09-20 12:44 (UTC)

Dropping, you can update the url

commented on 2013-09-20 08:55 (UTC)

source not found

bidulock commented on 2013-04-11 13:51 (UTC)

build() must be renamed to package() in PKGBUILD to build with makepkg 4.1